WordPress.org

Ready to get started?Download WordPress

Forums

WPtouch Mobile Plugin
[Plugin: WPtouch] Gov't National Vulnerability Warning 12/14/2011 (3 posts)

  1. lkpub
    Member
    Posted 2 years ago #

    I would like to try this plugin but while doing my research online I came across a vulnerability warning that was released by the NVD?? Has this issue been resolved? The last thing I want is a hacker utilizing a WP SQL injection vulnerability to gain access to my site/server. I'm not seeing anything mentioned in changelog so I felt I needed to ask before using.

    Thanx

    http://wordpress.org/extend/plugins/wptouch/

  2. BraveNewCode Inc.
    Member
    Plugin Author

    Posted 2 years ago #

    It's likely the bogus security report that circulated a month ago, talking about a file that's not even in the plugin.

    More info here:
    http://www.bravenewcode.com/2011/10/wptouch-recent-bogus-security-vulnerability-report/

  3. lkpub
    Member
    Posted 2 years ago #

    Thanx for the quick reply... I found it hard to believe that such a popular plugin would remain insecure... but I did need to check...

    Thanx

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags